/*  Styles Verified being used by the web site */
/*BODY
{
    background-color: #AFB1B8;
    background-repeat: repeat;
    font-family: Arial, Verdana, Helvetica;
    font-size: 9pt;
    list-style-type: circle;
    margin: 0px;
    text-decoration: none;
}*/

BODY
{
    background-color: #46ADD9;
    background-image: url('/images/Background-Gradient.png');
    background-position: top;
    background-repeat: repeat-x;
    font-family: Arial, Verdana, Helvetica;
    font-size: 9pt;
    list-style-type: circle;
    margin: 0px;
    text-decoration: none;
}

#pageContent
{
    background-color: #FFFFFF;
    /*border: solid 1px #253C87;*/
    margin: 0px auto;
    padding: 0px;
    width: 770px;
}

.boldedText 
{
	font-weight: bold;
}

img 
{
    border: none;
}

A:link
{
    color: blue;
    text-decoration: none;
}

A:visited
{
    color: Blue;
    text-decoration: none;
}

A:hover
{
    color: Red;
    text-decoration: underline;
}

A.header:link
{
    color: black;
    text-decoration: none;
}

A.header:visited
{
    color: black;
    text-decoration: none;
}

A.header:hover
{
    color: black;
    text-decoration: none;
}

A.leftnav:visited, ul#nav-menu1-ul span:visited, ul#nav-menu2-ul span:visited, ul#nav-menu3-ul span:visited, ul#nav-menu4-ul span:visited
{
    color: Blue;
    text-decoration: none;
}

A.leftnav:link, ul#nav-menu1-ul span:link, ul#nav-menu2-ul span:link, ul#nav-menu3-ul span:link, ul#nav-menu4-ul span:link
{
    color: Blue;
    text-decoration: none;
}

A.leftnav:hover, ul#nav-menu1-ul span:hover, ul#nav-menu2-ul span:hover, ul#nav-menu3-ul span:hover, ul#nav-menu4-ul span:hover
{
    color: Red;
    text-decoration: underline;
}

A.nodec:visited
{
    text-decoration: none;
    color: Black;
    font-family: Arial, Verdana, Helvetica;
}

A.nodec:link
{
    text-decoration: none;
    color: Black;
    font-family: Arial, Verdana, Helvetica;
}

A.nodec:hover
{
    text-decoration: underline;
    color: Blue;
    font-family: Arial, Verdana, Helvetica;
}

A.quicksearch-body-red-link:visited
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
    text-decoration: none;
}

A.quicksearch-body-red-link:link
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
    text-decoration: none;
}

A.quicksearch-body-red-link:link
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
    text-decoration: underline;
}

A.stdtext:visited
{
    color: Blue;
    text-decoration: none;
}

A.stdtext:link
{
    color: Blue;
    text-decoration: none;
}

A.stdtext:hover
{
    color: Red;
    text-decoration: underline;
}

A.stdtext-small:visited
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    color: Blue;
    text-decoration: none;
}

A.stdtext-small:link
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    color: Blue;
    text-decoration: none;
}

A.stdtext-small:hover
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
    text-decoration: underline;
}

A.top:link
{
    color: #808080;
    text-decoration: none;
    font-weight: normal;
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}

A.top:visited
{
    color: #808080;
    text-decoration: none;
    font-weight: normal;
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}

A.top:hover
{
    color: #808080;
    text-decoration: underline;
    font-weight: normal;
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}

A.topmenu:link
{
    color: White;
    font-weight: bold;
    text-decoration: none;
}

A.topmenu:visited
{
    color: White;
    font-weight: bold;
    text-decoration: none;
}

A.topmenu:hover
{
    color: black;
    font-weight: bold;
}

FORM
{
    margin-bottom: 0px;
}

H1
{
    font-weight: bold;
    font-size: 16pt;
    margin-bottom: 8px;
    color: #003399;
    font-family: Arial, Verdana, Helvetica;
    text-align: center;
}

H1.content
{
    font-weight: bold;
    font-size: 14pt;
    margin-bottom: 0px;
    color: #003399;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
}

H1.vendor
{
    text-align: left;
    vertical-align: middle;
    font-size: 14pt;
    margin-bottom: 0px;
}

H2
{
    font-weight: bold;
    font-size: 12pt;
    margin-bottom: 8px;
    color: #003399;
    font-family: Arial, Verdana, Helvetica;
    text-align: center;
}

H2.left
{
    font-weight: bold;
    font-size: 12pt;
    margin-bottom: 0px;
    color: #003399;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
}

H3
{
    font-size: 10pt;
    margin-bottom: 8px;
    color: #003399;
    font-family: Arial, Verdana, Helvetica;
    text-align: center;
}

H3.error
{
    color: red;
}

LI.stdlist
{
    padding: 0px 0px 0px 0px;
}

TABLE
{
    font-size: 9pt;
    font-family: Arial, Verdana, Helvetica;
}

TABLE.left_right_space
{
    padding: 0px 10px 0px 5px;
}

TD.DashedBorder
{
    border: dashed 2px silver;
}

TD.SolidBorder
{
    border: solid 2px navy;
}

TD.SolidBorder1
{
    border: solid 1px navy;
}

UL.stdlist
{
    padding: 0px 0px 0px 0px;
}


.body-main
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
}

.breadcrumbtable1
{
    font-size: 8pt;
    width: 34%;
    padding: 2px 2px 2px 2px;
    margin: 1px 1px 1px 1px;
}

.breadcrumbtable2
{
    font-size: 8pt;
    width: 100%;
    padding: 2px 2px 2px 2px;
    margin: 1px 1px 1px 1px;
}

.breadcrumbtable3
{
    font-size: 8pt;
    width: 100%;
    padding: 2px 2px 2px 2px;
    margin: 1px 1px 1px 1px;
}

.breadcrumbtable3a
{
    font-size: 8pt;
    width: 99%;
    padding: 2px 2px 2px 2px;
    margin: 1px 1px 1px 1px;
}

.breadcrumbtable4
{
    font-size: 8pt;
    width: 100%;
    padding: 2px 2px 2px 2px;
    margin: 1px 1px 1px 1px;
}

.breadcrumb1
{
    text-align: left;
    width: 100%;
    padding: 1px 5px 1px 5px;
    vertical-align: middle;
}

.breadcrumb2
{
    text-align: left;
    width: 50%;
    padding: 1px 5px 1px 5px;
    vertical-align: middle;
}

.breadcrumb3
{
    text-align: left;
    width: 33%;
    padding: 1px 5px 1px 5px;
    vertical-align: middle;
}

.breadcrumb4
{
    text-align: left;
    width: 25%;
    padding: 1px 5px 1px 5px;
    vertical-align: middle;
}

.breadcrumb5
{
    text-align: left;
    width: 20%;
    padding: 1px 5px 1px 5px;
    vertical-align: middle;
}

.breadcrumbheading
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
    text-align: center;
    padding: 4px 0px 4px 0px;
    background-color: #e9f5fc;
}

.breadcrumb_paginatedpart_pager
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
    text-align: left;
    padding: 2px 0px 2px 0px;
    background-color: #e9f5fc;
}

.content_block_red
{
    color: #b60a0a;
}

.emergency_header_text
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    color: Red;
}

.emergency_header_text_bold
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    color: Red;
    background-color: Yellow;
}

.emergency_header_text_border
{
    padding: 2px 5px 2px 5px;
    border: solid 1px black;
}

.error_text_bold
{
    font-weight: bold;
    font-size: 8pt;
    color: red;
    font-family: Arial, Verdana, Helvetica;
}

.error_text_normal
{
    font-weight: normal;
    font-size: 8pt;
    color: red;
    font-family: Arial, Verdana, Helvetica;
}

.footer_webfodder
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    padding-top: 15px;
    color: #004685;
}

.header_phone
{
    color: #cc0000;
    font-size: 12pt;
}

.header_hours
{
    color: #003399;
    font-size: 10pt;
}

.header_admin_mode
{
    background-color: Yellow;
    font-family: Arial, Verdana, Helvetica;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    padding: 0px 0px 0px 0px;
}

.header_bronze_mode
{
    background-color: #9C6963;
    color: White;
    font-family: Arial, Verdana, Helvetica;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    padding: 0px 0px 0px 0px;
}

.header_silver_mode
{
    background-color: Silver;
    color: White;
    font-family: Arial, Verdana, Helvetica;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    padding: 0px 0px 0px 0px;
}

.header_gold_mode
{
    background-color: #FFD700;
    color: #61380B;
    font-family: Arial, Verdana, Helvetica;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    padding: 0px 0px 0px 0px;
}

.highlight
{
    background-color: #ffff00;
}

.homepage_specials
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
}

.homepage_specials_red
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
    color: red;
}

.leftnavbody
{
    /* background-color: #e9f5fc; */
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}

/* Sell Laptop Computers Styles */
.laptop_systems_price
{
    font-size: 9pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
}

.laptop_systems_detail_button
{
    vertical-align: middle;
    text-align: center;
}

.laptop_systems_detail_left
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
}

.laptop_systems_detail_right
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    padding: 0px 10px 0px 0px;
}

.laptop_systems_specs_headings
{
    font-size: 9pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    background-color: #DDDDDD;
}

.laptop_systems_specs_left
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
}

.laptop_systems_specs_right
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    padding: 0px 10px 0px 0px;
}

.laptop_systems_specs_table
{
    border: solid 1px #DDDDDD;
}

#laptopsFrom
{
    font-family: arial, helvetica, sans serif;
    background-image: url("/photos/LaptopsFrom-BG.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 0px 0px 0px 0px;
    text-align: center;
    width: 124px;
    height: 137px;
}

#laptopsFrom a:link
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#laptopsFrom a:visited
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#laptopsFrom a:active
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#laptopsFrom a:hover
{
    color: #ff0000;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#laptopsFrom img
{
    margin: 0px 0px 6px 0px;
}

#laptopsFromPrice
{
    font-size: 18pt; /*line-height: 27px;*/
}
/* END Sell Laptop Computers Section */


/* Sell Business Desktops Styles */
#desktopsFrom
{
    font-family: arial, helvetica, sans serif;
    background-image: url("/photos/desktopsFrom-BG.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 0px 0px 0px 0px;
    text-align: center;
    width: 124px;
    height: 137px;
}

#desktopsFrom a:link
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#desktopsFrom a:visited
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#desktopsFrom a:active
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#desktopsFrom a:hover
{
    color: #ff0000;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#desktopsFrom img
{
    margin: 0px 0px 6px 0px;
}

#desktopsFrom #desktopsFromPrice
{
    font-size: 18pt; /*line-height: 27px;*/
}
/* END Sell Business Desktops Section */


/* Sell Printers Styles */
#printersFrom
{
    font-family: arial, helvetica, sans serif;
    background-image: url("/photos/LaptopsFrom-BG.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 0px 0px 0px 0px;
    text-align: center;
    width: 124px;
    height: 137px;
}

#printersFrom a:link
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#printersFrom a:visited
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#printersFrom a:active
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#printersFrom a:hover
{
    color: #ff0000;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#printersFrom img
{
    margin: 0px 0px 6px 0px;
}

#printersFromPrice
{
    font-size: 18pt; /*line-height: 27px;*/
}
/* END Sell Printers Section */


#powerbankFrom
{
    font-family: arial, helvetica, sans serif;
    /*background-image: url("/photos/powerbankFrom-BG.jpg");*/
    background-image: url("/images/MachineBuyBanner_Bottom.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 0px 0px 0px 0px;
    text-align: center;
    width: 124px;
    height: 137px;
}

#powerbankFrom a:link
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#powerbankFrom a:visited
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#powerbankFrom a:active
{
    color: #0000ff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#powerbankFrom a:hover
{
    color: #ff0000;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12px;
    text-decoration: none;
}

#powerbankFrom img
{
    margin: 0px 0px 6px 0px;
}

#powerbankFromPrice
{
    font-size: 18pt; /*line-height: 27px;*/
}
/* END Sell Power Bank Section */



.partcategory-breadcrumb-vendor-header
{
    /* 	border-bottom: solid 1px #afb1b8;     border-top: solid 1px #afb1b8;     border-left: solid 1px #afb1b8;     border-right: solid 1px #afb1b8; 	*/
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
    text-align: center;
    padding: 5px 0px 5px 0px;
    background-color: #e9f5fc;
}

.partcategory-breadcrumb-vendor-table
{
    /* 	border-bottom: solid 1px #afb1b8;     border-top: solid 1px #afb1b8;     border-left: solid 1px #afb1b8;     border-right: solid 1px #afb1b8; 	*/
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    padding: 3px 0px 0px 0px;
}

.partpage-BoldLabels
{
    font-size: 10pt;
    font-weight: bold;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
}

.partpage-Button
{
    width: 20%;
    text-align: right;
}

.partpage-partitem
{
    background-color: #eeeeee;
    width: 100%;
    padding: 0px 0px 0px 5px;
}

.partpage-partrow1
{
    background-color: #eeeeee; /* border-top: solid 1px black; */ /* border-bottom: solid 1px black; */
    padding: 0px 5px 0px 5px;
    vertical-align: top;
}

.partpage-partrow2
{
    background-color: #ffffff; /* border-bottom: solid 1px black; */
    padding: 0px 5px 0px 5px;
    vertical-align: top;
}

.partpage-Price
{
    width: 35%;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.partpage-table
{
    background-color: #eeeeee; /* border-bottom: solid 1px black; */
    padding: 5px 0px 5px 0px;
    vertical-align: top;
    width: 90%;
}

.partpage-Type
{
    width: 45%;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.quicksearch-body
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}

.quicksearch-body-gray
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    color: Silver;
}

.quicksearch-body-red
{
    font-size: 9pt;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
    background-color: #FFFEBB;
}

.quicksearch-heading
{
    font-size: 12pt;
    font-weight: bold;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
}

.quicksearch-noModelWarning
{
    font-size: 8pt;
    font-weight: bold;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
}

.quicksearch-table
{
    border-bottom: solid 1px silver;
    border-top: solid 1px silver;
    border-left: solid 1px silver;
    border-right: solid 1px silver;
}

.report-address
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
}

.report-rowheader
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
    text-decoration: underline;
}

.report-tableborder
{
    border-bottom: solid 2px black;
    border-top: solid 2px black;
}

.report-total
{
    border-top: solid 1px black;
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
    text-align: center;
    padding-top: 10;
}

.table-border
{
    background-color: white;
    border-bottom: solid 1px black;
    border-top: solid 1px black;
    border-left: solid 1px black;
    border-right: solid 1px black;
    padding: 0px 0px 0px 10px;
}

.searchboxmaintable
{
    /* background-color: #e9f5fc; */
    border: solid 1px gray;
    border-collapse: collapse;
    font-family: Arial, Verdana, Sans-Serif;
}

.searchboxmainheader
{
    color: White;
    background-color: Navy;
    font-weight: bold;
    font-size: 9pt;
    text-align: left;
    border-bottom: solid 1px gray;
}

a.LeftNavHeader
{
    color: White;
}

a.LeftNavHeader:visited
{
    color: White;
}

a.LeftNavHeader:hover
{
    color: Red;
    text-decoration: none;
}

.search-results-text
{
    font-size: 9pt;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
}

.search-results-text-large
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
}

.smallprint
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
}

.smallprint_red
{
    font-size: 7pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
    color: Red;
}

.FeaturedItem
{
    border: solid 1px #000000;
    width: 150px;
}

.specials
{
    background-color: white;
    border-bottom: solid 1px black;
    border-top: solid 1px black;
    border-left: solid 1px black;
    border-right: solid 1px black;
    width: 115px;
}

.specials-head
{
    background-color: white;
    font-family: Courier;
    font-size: 7pt;
}

.specials-text
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}

.specials-text-red
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    color: Red;
}

.specials-line
{
    border-bottom: solid 1px black;
    font-size: 1pt;
}

/* Part Lists Styles */
.pl
{
    width: 100%;
}

.pl01
{
    background-color: #eeeeee;
    background-color: #C3E7EF;
    background-color: #87CEFA;
    border-bottom: solid 1px black;
    border-top: solid 1px black;
    color: Black;
    padding: 5px 0px 5px 0px;
    font-size: 8pt;
}

.pl1
{
    background-color: #eeeeee;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 0px;
    vertical-align: top;
}

.pl1bv
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 20px 5px 5px;
    vertical-align: top;
    color: #333333;
    font-size: 8pt;
}

.pl1v
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}

.pl2
{
    background-color: White;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 0px;
    vertical-align: top;
}

.pl3
{
    width: 210px;
    padding: 0px 0px 0px 5px;
}

.pl3c1
{
    text-align: right;
}

.pl3c1v
{
    text-align: right;
}

.pl3c2
{
    /* width: 60px; */
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.pl3c2v
{
    /* width: 60px; */
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    vertical-align: top;
}


.pl3c2vr
{
    /* width: 60px; */
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    vertical-align: top;
}
.pl3c2vl
{
    /* width: 60px; */
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    vertical-align: top;
}

.pl3c3
{
    width: 60px;
    text-align: right;
}

.pl3c3v
{
    width: 60px;
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.pl3c4
{
    width: 95px;
    text-align: right;
    font-size: 8pt;
}

.pl3c5
{
    width: 30px;
    text-align: right;
    font-size: 8pt;
}

.pl3v
{
    width: 150px;
    padding: 0px 5px 0px 0px;
}

.pl3vp
{
    width: 150px;
    padding: 0px 30px 0px 0px;
}

.pl4
{
    width: 460px;
    padding: 0px 0px 0px 0px;
}

.pu1
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}

.pu1v
{
    background-color: #ffffff;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}

.pu1vr
{
    background-color: #ffffff;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
    text-align: right;
}

.pu2
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}
/* End All Part Lists */

/* Cross Sell Part List */
.CrossSellBGCell
{
    background-image: url(../photos/OtherPartsBG1.jpg);
    background-repeat: repeat-y;
    background-position: top center;
    font-size: 11pt;
    color: #ffffff;
    font-family: Arial, Verdana, Helvetica;
    font-weight: bold;
}

.pl1CrossSell
{
    background-color: #eeeeee;
    border-bottom: solid 1px black;
    border-top: solid 1px black;
    padding: 5px 0px 5px 0px;
    vertical-align: top;
    font-size: 8pt;
}

.pl3x
{
    width: 210px;
    padding: 0px 0px 0px 5px;
}

.pu1x
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}

.pu2x
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}

.pl3c1x
{
    text-align: right;
}

.pl3c2x
{
    width: 60px;
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.pl3c3x
{
    width: 60px;
    text-align: right;
}
/* End Cross Sell Part List */

/* Search Results Part List */
.pl1s
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}
.pl1bs
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 20px 5px 5px;
    vertical-align: top;
}
.pl2s
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 0px;
    vertical-align: top;
}
.pl2bs
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 20px 5px 5px;
    vertical-align: top;
}
.pl5s
{
    width: 235px;
    padding: 0px 5px 0px 0px;
}
.pu1s
{
    background-color: #ffffff;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}
.pu2s
{
    background-color: #ffffff;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}
.pl3c1s
{
    text-align: right;
}
.pl3c2s
{
    width: 80px;
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.pl3c3s
{
    width: 60px;
    text-align: right;
}
.pl3c6s
{
    width: 0px;
    text-align: right;
}
/* Search Results End */

/* OEM LCD Part List */
.pl3ol
{
    width: 210px;
    padding: 0px 0px 0px 5px;
}
.pu1ol
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}
.pu2ol
{
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}
.pl3c2ol
{
    width: 60px;
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.pl3c3ol
{
    width: 60px;
    text-align: right;
}
/* End OEM LCD Part List */

/**** Laptop Repair Styles Added 2006-0607 *******/
/**** Laptop Repair Styles Updated 2006-0725 *******/
.LTRNextDayServiceBound
{
    background-image: url(/images/Rev06/NextDayPickUpBackground.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 459px;
}

.LTRNextDayServiceBoxesBG
{
    background-image: url(/images/Rev06/NextDayPickUpBoxesRepeater.jpg);
    background-repeat: repeat-y;
    background-position: top left;
}

.LTRNextDayServiceBase
{
    background-image: url(/images/Rev06/NextDayPickUpBase.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding: 0px 0px 24px 0px;
}

.LTRSmallServiceBoxesBG
{
    background-image: url(/images/Rev06/SmallNextDayPickupRepeater.jpg);
    background-repeat: repeat-y;
    background-position: top left;
}

.LTRSmallServiceBoxesTableBG
{
    background-image: url(/images/Rev06/SmallNextDayPickupTableBaseBG.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}

.LTRSmallServiceBoxesButtonsBG
{
    background-image: url(/images/Rev06/SmallNextDayPickupButtonRepeater.jpg);
    background-repeat: repeat-y;
    background-position: top left;
}

.LTRUseOwnService
{
    background-image: url(/images/Rev06/UseOwnPickupBackground.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 459px;
    height: 61px;
    padding: 7px 12px 0px 92px;
}

.LTRNextDayCell
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 11px;
    line-height: 12px;
}


H1.LTRTitle
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 18px;
    color: #293D96;
    font-weight: bold;
}

H1.LTRSubHead
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 16px;
    color: #293D96;
    font-weight: bold;
}

H2.LTRSubHead
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 16px;
    color: #293D96;
    font-weight: bold;
    text-align: left;
}

.LTRPickupType
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}

.LTRPickupPrice
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 16px;
    font-weight: bold;
    color: #293D96;
}

.LTRPickupDesc
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 10px;
    line-height: 10px;
    padding: 4px 0px 2px 0px;
}

.LTRPickupDescBig
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #203DBC;
}

/**** Gutters ****/

.LTRGutterBound
{
    border: solid #000000 1px;
    padding: 4px;
}

.LTRGutterBound a
{
    font-weight: bold;
}

.LTRWorkOrderHeading
{
    background-image: url(/images/Rev06/HeaderBack-WorkOrder.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    font-family: Arial, Verdana, Helvetica;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    padding: 8px 0px 10px 35px;
    width: 100%;
}

.LTRSurveyHeading
{
    background-image: url(/images/Rev06/HeaderBack-Survey.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    font-family: Arial, Verdana, Helvetica;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    padding: 8px 0px 10px 39px;
}

.LTRBlueBoxBody
{
    background-image: url(/images/Rev06/BlueboxRepeater.jpg);
    background-repeat: repeat-y;
    background-position: top left;
    font-family: Arial, Verdana, Helvetica;
    font-size: 11px;
    color: #000000;
    font-weight: normal;
    padding: 2px 6px 3px 6px;
    border-style: solid;
    border-color: #000000;
    border-width: 0px 0px 1px 0px;
}


.LTRtestimonialsHeading
{
    background-image: url(/images/Rev06/HeaderBack-Testimonials.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    font-family: Arial, Verdana, Helvetica;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    padding: 8px 0px 10px 44px;
}


.LTRtestimonials
{
    font-family: Arial, Verdana, Helvetica;
    font-size: 11px;
    line-height: 12px;
    padding: 8px 0px 4px 0px;
}

.LTRgutterLine
{
    color: #003399;
    height: 1px;
}

.LTRBasePickupBoxes
{
    background-image: url(/images/Rev06/NextDayPickupBaseBG.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    width: 459px;
    height: 143px;
}

.LTRhomeCalloutBox
{
    background-image: url(/images/Rev06/SPWHomePage-NextDayBG.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 220px;
    height: 232px;
}

.LTRhomeCalloutText
{
    font-size: 11px;
    padding: 4px 0px 0px 11px;
    width: 220px;
}

/********** Form Styles ********************/
.LTRentertext
{
    color: #000000;
    font-size: 11px;
    background-color: #ffffff;
    width: 132px;
    border: solid #2E4195 1px;
}

.LTRGoButton
{
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    background-color: #0000ff;
    width: 26px;
    border: solid #000000 1px;
    cursor: pointer;
}
#nav-menu
{
    /* background-color: #e9f5fc; */
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}
#nav-menu ul
{
    list-style: none;
    padding: 0 0 0 3px;
    margin: 0;
}
#nav-menu1
{
    /* background-color: #e9f5fc; */
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}
#nav-menu1 ul
{
    list-style: none;
    padding: 0 0 0 3px;
    margin: 0;
}
#nav-menu2
{
    /* background-color: #e9f5fc; */
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}
#nav-menu2 ul
{
    list-style: none;
    padding: 0 0 0 3px;
    margin: 0;
}
#nav-menu3
{
    /* background-color: #e9f5fc; */
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}
#nav-menu3 ul
{
    list-style: none;
    padding: 0 0 0 3px;
    margin: 0;
}
#nav-menu4
{
    /* background-color: #e9f5fc; */
    border-bottom: solid 1px gray;
    border-top: solid 1px gray;
    border-left: solid 1px gray;
    border-right: solid 1px gray;
}
#nav-menu4 ul
{
    list-style: none;
    padding: 0 0 0 3px;
    margin: 0;
}
.nav-header
{
    color: White;
    background-color: Navy;
    font-weight: bold;
    font-size: 9pt;
    text-align: left;
    border-bottom: solid 1px silver;
    padding: 0 0 0 3px;
}
#partlist
{
    width: 100%;
    background-color: #ffffff;
    border-bottom: solid 1px black;
    padding: 5px 0px 5px 5px;
    vertical-align: top;
}

#partlist ul
{
    list-style: none;
    padding: 3px;
    margin: 0;
}

#partlist-header
{
    list-style: none;
    background-color: #eeeeee;
    background-color: #C3E7EF;
    background-color: #87CEFA;
    border-bottom: solid 1px black;
    border-top: solid 1px black;
    color: Black;
    padding: 5px 0px 5px 0px;
    font-size: 8pt;
    vertical-align: middle;
}
.testsgfd
{
    float: left;
}

#partlist-header ul
{
    list-style: none;
    padding: 3px;
    margin: 0;
}
#partlist li
{
    float: left;
    list-style: none;
    padding: 0 0 15px 0;
}
/**** Laptop Repair Styles End *******/

/* Verified Styles End */


/********* STYLES REMOVED **********
.menu-horizontal
{
    font-size: 8pt;
    color: black;
    font-family: Arial, Verdana, Helvetica;
}
.search-results
{
    font-size: 8pt;
    color: black;
    font-family: Arial, Verdana, Helvetica;
}
.srrow
{
    border-right: silver 1px;
    border-top: silver 1px;
    border-left: silver 1px;
    border-bottom: silver 1px solid;
    font-family: Arial, Verdana, Helvetica;
    font-size: 8pt;
    color: black;
    vertical-align: top;
}
.search-results-columnheader
{
    font-weight: bold;
    color: white;
    background-color: navy;
}
.errors
{
    font-weight: bold;
    font-size: 8pt;
    color: red;
    font-family: Arial, Verdana, Helvetica;
}
.mesage
{
    font-weight: normal;
    font-size: 8pt;
    color: red;
    font-family: Arial, Verdana, Helvetica;
}
.search-body
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}
.search-boxheader
{
    font-size: 8pt;
    color: silver;
    font-family: Arial, Verdana, Helvetica;
}
.search-box
{
    border-right: gray 1px solid;
    padding-right: 5px;
    border-top: gray 1px solid;
    margin-top: 0px;
    padding-left: 5px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    border-left: gray 1px solid;
    padding-top: 5px;
    border-bottom: gray 1px solid;
}
.search-rowline
{
    border-bottom: gray 1px solid;
    background-color: green;
}
.laptoprepair-rates
{
    border-right: gray 1px solid;
    padding-right: 0px;
    border-top: gray 1px solid;
    padding-left: 0px;
    font-size: 8pt;
    padding-bottom: 0px;
    border-left: gray 1px solid;
    padding-top: 0px;
    border-bottom: gray 1px solid;
    font-family: Arial, Verdana, Helvetica;
    margin: 0;
}
.td-rates-description
{
    border-right: gray 0px solid;
    padding-right: 0px;
    border-top: gray 1px solid;
    padding-left: 2px;
    font-size: 8pt;
    padding-bottom: 0px;
    border-left: gray 1px solid;
    width: 380px;
    border-bottom: gray 0px solid;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    vertical-align: top;
}
.td-rates-rate
{
    border-right: gray 0px solid;
    padding-right: 0px;
    border-top: gray 1px solid;
    padding-left: 2px;
    font-size: 8pt;
    padding-bottom: 0px;
    border-left: gray 1px solid;
    width: 60px;
    border-bottom: gray 0px solid;
    font-family: Arial, Verdana, Helvetica;
    text-align: right;
    vertical-align: top;
}
.td-rates-unit
{
    border-right: gray 0px solid;
    padding-right: 0px;
    border-top: gray 1px solid;
    padding-left: 0px;
    font-size: 8pt;
    padding-bottom: 0px;
    border-left: gray 1px solid;
    width: 100px;
    border-bottom: gray 0px solid;
    font-family: Arial, Verdana, Helvetica;
    text-align: center;
    vertical-align: top;
}
.text-body
{
    border-right: 0px;
    border-top: 0px;
    font-size: 9pt;
    border-left: 0px;
    border-bottom: 0px;
    font-family: Arial, Verdana, Helvetica;
    padding: 10px;
    margin: 0;
}
.headline
{
    font-weight: bold;
    font-size: 10pt;
    margin: 0px 0px 5px;
    color: navy;
    font-family: Arial, Verdana, Helvetica;
    text-align: center;
}
.part-alternativepartnumber
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}
.part-alternativepartnumberheading
{
    font-weight: bold;
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}
.smallprintred
{
    font-size: x-small;
    color: Red;
}
.searchboxsubheader
{
    color: Black;
    background-color: #87CEFA;
    font-weight: bold;
    font-size: 9pt;
    text-align: left;
    border-top: solid 1px silver;
    border-bottom: solid 1px silver;
}
.submenu
{
    background-color: #ff3333;
}
.navybluelink
{
    color: navy;
    text-decoration: none;
}
.sitemap
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
    margin: 0,0,0,15px;
}
A.body-main
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
}
A.body-main:visited
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    color: black;
    cursor: text;
}

A.body-main:hover
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    color: black;
    text-decoration: none;
    cursor: text;
}
A.body-main:link
{
    font-size: 10pt;
    font-family: Arial, Verdana, Helvetica;
    text-align: left;
    color: black;
    text-decoration: none;
    cursor: default;
}
A.Underline
{
    text-decoration: underline;
    font-weight: bold;
}
A.Underline:visited
{
    color: #800080;
    text-decoration: underline;
    font-weight: bold;
}
.quicksearch-button
{
    font-size: 8pt;
    font-family: Arial, Verdana, Helvetica;
}
.urgentmsgheader
{
    font-size: 11pt;
}
.urgentmsg
{
    background-color: yellow;
    border-bottom: solid 2px black;
    border-top: solid 2px black;
    border-left: solid 2px black;
    border-right: solid 2px black;
    width: 115px;
}
********** END STYLES REMOVED **********/


/*******************************************/
/***** SEO Web Site Changes - Feb 2010 *****/

#mainAReaBound
{
    background-color: #ffffff;
}

#phoneCell
{
    padding: 16px 0px 0px 40px;
}

#storeMenuBound
{
    padding: 10px 0px 0px 0px;
}

#headerSeals
{
    padding: 12px 0px 0px 0px;
}

.storeMenu
{
    display: inline;
    vertical-align: top;
    padding: 0px 8px 0px 4px;
}

.topPull
{
    display: inline;
    vertical-align: top;
    padding: 0px 0px 0px 0px;
}

#underMenu
{
    background-image: url(/images/MenuBaseRepeater.gif);
    background-repeat: repeat-x;
    background-position: top left;
}

#leftGutterBound
{
    /* background-color: #e9f5fc; */
}

#lgTextArea
{
    color: #172c6e;
    font-size: 11px;
    padding: 8px 7px 8px 7px;
    line-height: 106%;
}


#partSearchBound
{
    width: 182px;
}

#partSearch
{
    background-image: url(/images/Part_Search_Repeater.gif);
    background-repeat: repeat-y;
    color: #000000;
    font-size: 12px;
}

#partSearchInput
{
    padding: 4px 0px 0px 0px;
}

#partSearchIMG
{
    padding: 5px 0px 4px 0px;
}

#contentCell
{
    padding: 8px 10px 20px 10px;
}

#footerLinks
{
    padding: 0px 0px 5px 0px;
}

#footerCell
{
    font-size: 12px;
    background-image: url(/images/FooterGraphic-copyrightBG.gif);
    background-repeat: no-repeat;
    background-position: 50% 3px;
    padding: 2px 0px 12px 311px;
}

#baseGraphics
{
    padding: 4px 0px 12px 0px;
}


/******* Text-Based Menu Styles *********/
#menuBound
{
    background-image: url(/images/MenuRepeater.gif);
    background-repeat: repeat-x;
    background-position: top left;
    border-top: solid 1px #8e8e8e;
}

.menuBound
{
    background-image: url(/images/MenuRepeater.gif);
    background-repeat: repeat-x;
    background-position: top left;
    border-left: solid 1px #8e8e8e;
    border-right: solid 1px #8e8e8e;
    border-top: solid 1px #8e8e8e;
    height: 24px;
    margin: 0px;
    padding: 0px;
}

.menuCell
{
    padding: 0px 0px 0px 0px;
    vertical-align: middle;
}

.menuCell a:link
{
    color: #000000;
    text-decoration: none;
}

.menuCell a:visited
{
    color: #000000;
    text-decoration: none;
}

.menuCell a:active
{
    color: #000000;
    text-decoration: none;
}

.menuCell a:hover
{
    color: #FF0000;
    text-decoration: none;
}

.outerMenuDiv
{
    display: block;
}

.itemBoxInnerPadding
{
    font-family: verdana, arial, helvetica;
    font-size: 13px;
    font-weight: normal;
    line-height: 100%;
    color: #000a2e;
    padding: 4px 8px 4px 8px;
}

/******* LOCATOR TOOL *********/
#spLocatorTool
{
    background-image: url(/images/SPLocatorToolBG.gif);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 35px 8px 4px 8px;
    margin: 16px 0px 16px 0px;
}

#spLocatorTool td#dropDownCell
{
    padding: 17px 8px 40px 5px;
}

#spLocatorTool td#checkCell
{
    padding: 18px 0px 0px 6px;
}

#spLocatorTool select
{
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    font-weight: normal;
}
/******* END LOCATOR TOOL *********/

/******* VERIFY YOUR MODEL *********/
#verifyYourModel
{
    background-image: url(/images/VerifyYourModelBG.gif);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 84px 10px 50px 10px;
    margin: 16px 0px 16px 0px;
}

#verifyYourModel select
{
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    font-weight: normal;
}
/******* END VERIFY YOUR MODEL *********/

/***** END - SEO Web Site Changes - Feb 2010 *****/

/******* START LINKS PAGES *********/
ul.LinksCategories
{
    background-color: #DDDDDD;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 300px;
}

ul.LinksCategories a
{
    color: #000000;
    font-weight: bold;
}

ul.Links
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

ul.Links li
{
    margin-bottom: 1em;
}

ul.Links a
{
    color: #0000FF;
    font-weight: bold;
    text-decoration: none;
}

ul.Links a:hover
{
    color: #0000FF;
    text-decoration: underline;
}

/******* END LINKS PAGES *********/

/******* START SITEMAP PAGES *********/
a.Sitemap
{
    color: #0000FF;
    text-decoration: none;
}

a.Sitemap:hover
{
    color: #FF0000;
    text-decoration: underline;
}

div.SitemapSubs
{
    margin: 0px 0px 0px 3px;
    padding: 0px 0px 0px 3px;
}

h2.Sitemap 
{
    color: #000000;
    margin: .5em 0px 1px 0px;
    padding: .5em 0px 1px 0px;
    text-align: left;
}

h3.Sitemap 
{
    color: #000000;
    margin: .5em 0px 1px 0px;
    padding: .5em 0px 1px 0px;
    text-align: left;
}

h4.Sitemap 
{
    color: #000000;
    margin: 0px;
    padding: 0px;
    text-align: left;
}

hr.Sitemap
{
    background-color: #FF0000;
    border: 0px;
    color: #FF0000;
    height: 1px;
    margin: .5em auto;
    width: 66%;
}

ul.Sitemap
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

ul.Sitemap li
{
    margin-bottom: 1px;
    padding-bottom: 1px;
}
/******* END SITEMAP PAGES *********/

/******* START WORK ORDER LOGIN CONTROLS *********/
div#ceLogin 
{
    background-color: #C0C0C0;
    border: solid 2px #696969;
    font-size: 11px;
    margin: 1px auto;
    padding: 1px auto;
    text-align: left;
    width: 135px;
}

div#ceLogin p
{
    margin-bottom: .5em;
    margin-top: 0px;
    padding: 0px 1px;
}

div#ceLogin p.last
{
    margin-bottom: .25em;
}

div#ceLogin p.first
{
    margin-top: .25em;
}

div#ceLogin p.left
{
    text-align: left;
}

div#ceLogin p.right
{
    text-align: right;
}

div#ceLogin p.center
{
    text-align: center;
}

/******* END WORK ORDER LOGIN CONTROLS *********/

/******* START WORK ORDER STATUS PAGE *********/
table#tblTicketDetail
{
    background-color: #FFFFFF;
    border: none;
    font-size: 9pt;
    margin: 1px auto;
    padding: 1px auto;
    width: 539px;
}

table#tblTicketDetail th
{
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

table#tblTicketDetail td
{
    vertical-align: top;
}

table#tblTicketDetail th.Header
{
    background-color: #006699;
    color: #FFFFFF;
    font-size: small;
    text-align: left;
}

table#tblTicketDetail td .Status
{
    background-color: #FFFF00;
}

table#tblNoTicketDetails
{
    background-color: #FFFFFF;
    border: none;
    font-size: 9pt;
    margin: 1px auto;
    padding: 1px auto;
    width: 539px;
}

table#tblNoTicketDetails th
{
    font-size: small;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

table#tblNoTicketDetails td
{
    text-align: center;
    vertical-align: top;
}

table#tblNoTicketDetails th.Header
{
    background-color: #006699;
    color: #FFFFFF;
    font-size: small;
    text-align: left;
}

/******* END WORK ORDER STATUS PAGE *********/

.HeaderExternalLinkImage
{
    cursor: pointer;
}